Choose Siren Federate version: 


 Current Version: The Siren Federate plugin for Elasticsearch

                     based on our new technology featuring distributed joins

                     and incorporating JDBC backed virtual indexes to Federate remote datasources. 

                     Required by Siren Platform version 10.x


Previous Version: Siren Vanguard 5.x  

                     Required by the Siren platform version 5.x

                     Works with Elasticsearch 5.x